[script]
n0=alias Basla {
n1=  /cs levels #help set AUTOPROTECT 500
n2=  /cs levels #help set AUTOOP 100
n3=  /cs levels #help set AUTOHALFOP 50
n4=  /cs levels #help set AUTOVOICE 40
n5=  /cs levels #help set INVITE 250
n6=  /cs levels #help set AKICK 250
n7=  /cs levels #help DIS SET
n8=  /cs levels #help set CLEAR 500
n9=  /cs levels #help set UNBAN 40
n10=  /cs levels #help set ACC-LIST 250
n11=  /cs levels #help set ACC-CHANGE 999
n12=  /cs levels #help set MEMO 250
n13=  /cs levels #help set OP-DEOP 100
n14=  /cs levels #help DIS VOICE 
n15=  /cs levels #help set HALFOP 50
n16=  /cs levels #help set PROTECT 500
n17=  /cs levels #help set KICK 250
n18=  /cs levels #help DIS TOPIC
n19=  /cs levels #help set STATUS 250
n20=  -
n21=  /cs levels #helpers set AUTOPROTECT 500
n22=  /cs levels #helpers set AUTOOP 200
n23=  /cs levels #helpers set AUTOHALFOP 100
n24=  /cs levels #helpers set AUTOVOICE 50
n25=  /cs levels #helpers set INVITE 250
n26=  /cs levels #helpers set AKICK 250
n27=  /cs levels #helpers DIS SET
n28=  /cs levels #helpers set CLEAR 500
n29=  /cs levels #helpers set UNBAN 50
n30=  /cs levels #helpers set ACC-LIST 250
n31=  /cs levels #helpers set ACC-CHANGE 999
n32=  /cs levels #helpers set MEMO 250
n33=  /cs levels #helpers set OP-DEOP 250
n34=  /cs levels #helpers set VOICE 50
n35=  /cs levels #helpers set HALFOP 100
n36=  /cs levels #helpers set PROTECT 500
n37=  /cs levels #helpers set KICK 250
n38=  /cs levels #helpers DIS TOPIC
n39=  /cs levels #helpers set STATUS 250
n40=  -
n41=  /cs levels #helpsops set AUTOPROTECT 500
n42=  /cs levels #helpsops set AUTOOP 250
n43=  /cs levels #helpsops set AUTOHALFOP 200
n44=  /cs levels #helpsops set AUTOVOICE 50
n45=  /cs levels #helpsops set INVITE 250
n46=  /cs levels #helpsops set AKICK 250
n47=  /cs levels #helpsops DIS SET
n48=  /cs levels #helpsops set CLEAR 500
n49=  /cs levels #helpsops set UNBAN 50
n50=  /cs levels #helpsops set ACC-LIST 500
n51=  /cs levels #helpsops set ACC-CHANGE 999
n52=  /cs levels #helpsops set MEMO 500
n53=  /cs levels #helpsops set OP-DEOP 250
n54=  /cs levels #helpsops set VOICE 50
n55=  /cs levels #helpsops set HALFOP 200
n56=  /cs levels #helpsops set PROTECT 500
n57=  /cs levels #helpsops set KICK 500
n58=  /cs levels #helpsops DIS TOPIC
n59=  /cs levels #helpsops set STATUS 500
n60=  -
n61=  /cs levels #helpegitim set AUTOPROTECT 500
n62=  /cs levels #helpegitim set AUTOOP 200
n63=  /cs levels #helpegitim set AUTOHALFOP 100
n64=  /cs levels #helpegitim set AUTOVOICE 50
n65=  /cs levels #helpegitim set INVITE 30
n66=  /cs levels #helpegitim set AKICK 250
n67=  /cs levels #helpegitim DIS SET
n68=  /cs levels #helpegitim set CLEAR 500
n69=  /cs levels #helpegitim set UNBAN 30
n70=  /cs levels #helpegitim set ACC-LIST 250
n71=  /cs levels #helpegitim set ACC-CHANGE 999
n72=  /cs levels #helpegitim set MEMO 250
n73=  /cs levels #helpegitim set OP-DEOP 250
n74=  /cs levels #helpegitim set VOICE 50
n75=  /cs levels #helpegitim set HALFOP 100
n76=  /cs levels #helpegitim set PROTECT 500
n77=  /cs levels #helpegitim set KICK 250
n78=  /cs levels #helpegitim DIS TOPIC
n79=  /cs levels #helpegitim set STATUS 250
n80=  -
n81=  /cs levels #egitim set AUTOPROTECT 500
n82=  /cs levels #egitim set AUTOOP 200
n83=  /cs levels #egitim set AUTOHALFOP 100
n84=  /cs levels #egitim set AUTOVOICE 50
n85=  /cs levels #egitim set INVITE 50
n86=  /cs levels #egitim set AKICK 250
n87=  /cs levels #egitim DIS SET
n88=  /cs levels #egitim set CLEAR 500
n89=  /cs levels #egitim set UNBAN 50
n90=  /cs levels #egitim set ACC-LIST 250
n91=  /cs levels #egitim set ACC-CHANGE 999
n92=  /cs levels #egitim set MEMO 250
n93=  /cs levels #egitim set OP-DEOP 250
n94=  /cs levels #egitim set VOICE 50
n95=  /cs levels #egitim set HALFOP 100
n96=  /cs levels #egitim set PROTECT 500
n97=  /cs levels #egitim set KICK 250
n98=  /cs levels #egitim DIS TOPIC
n99=  /cs levels #egitim set STATUS 250
n100=  -
n101=  /cs levels #sınav set AUTOPROTECT 500
n102=  /cs levels #sınav set AUTOOP 250
n103=  /cs levels #sınav set AUTOHALFOP 200
n104=  /cs levels #sınav set AUTOVOICE 100
n105=  /cs levels #sınav set INVITE 250
n106=  /cs levels #sınav set AKICK 250
n107=  /cs levels #sınav DIS SET
n108=  /cs levels #sınav set CLEAR 500
n109=  /cs levels #sınav set UNBAN 100
n110=  /cs levels #sınav set ACC-LIST 250
n111=  /cs levels #sınav set ACC-CHANGE 999
n112=  /cs levels #sınav set MEMO 250
n113=  /cs levels #sınav set OP-DEOP 250
n114=  /cs levels #sınav set VOICE 100
n115=  /cs levels #sınav set HALFOP 200
n116=  /cs levels #sınav set PROTECT 500
n117=  /cs levels #sınav set KICK 250
n118=  /cs levels #sınav DIS TOPIC
n119=  /cs levels #sınav set STATUS 250
n120=}
